Messages

Unsend Message

Deletes/unsends a previously sent message. Only works on your own messages and within the upstream-allowed window (cancelSeconds / canUnsendQueue on the message object). Requires permission api_messages_unsend.

https://public-api.buffmetrics.com
DELETE/v1/{account_id}/messages/{message_id}
Bearer

Authorization

default
AuthorizationBearer <token>

Send your FansMetric API key as a Bearer token in the Authorization header.

In: header

Path Parameters

  • account_id*integer

    OnlyFans numeric account ID.

  • message_id*integer

    Message ID to unsend.

curl --request DELETE "https://public-api.buffmetrics.com/v1/acct_XXXXX/messages/XXXXX" \
  --header "Authorization: Bearer YOUR_API_KEY"

Response

200
{
"data":{
"success":true
}
"_meta":{
"_credits":{
"used":1
}
"_rate_limits":{
"limit_minute":1000
"remaining_minute":992
"limit_day":50000
"remaining_day":49992
}
}
}